View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001757aMuleMessagespublic2015-09-08 11:362016-04-08 17:45
Reporterazrai 
Assigned To 
PriorityimmediateSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMacOSOSX Yosemite OS Version10.10.4
Product Version 
Target VersionFixed in Version2.3.2 
Summary0001757: It crashes every time i launch amule
DescriptionProcess: amule [1305]
Path: /Users/USER/Downloads/aMule.app/Contents/MacOS/amule
Identifier: org.amule.aMule
Version: 2.3.1 (2.3.1)
Code Type: X86 (Native)
Parent Process: ??? [1]
Responsible: amule [1305]
User ID: 501

Date/Time: 2015-09-08 11:30:51.624 +0200
OS Version: Mac OS X 10.10.4 (14E46)
Report Version: 11
Anonymous UUID: 6113C21F-A780-AD49-BEF4-82AE04EBFB39

Sleep/Wake UUID: 09754762-E320-4316-A1B2-EADC8F07FCA2

Time Awake Since Boot: 15000 seconds
Time Since Wake: 380 seconds

Crashed Thread: 0 Dispatch queue: com.apple.main-thread

Exception Type: EXC_CRASH (SIGABRT)
Exception Codes: 0x0000000000000000, 0x0000000000000000

Application Specific Information:
abort() called

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread
0 libsystem_kernel.dylib 0x99e0169a __pthread_kill + 10
1 libsystem_pthread.dylib 0x92deef19 pthread_kill + 101
2 libsystem_c.dylib 0x9707ceee abort + 156
3 org.amule.aMule 0x00277033 OnUnhandledException() + 815
4 org.amule.aMule 0x0000ef53 CamuleApp::OnUnhandledException() + 141
5 org.amule.aMule 0x005d61a1 wxEntry(int&, wchar_t**) + 233
6 org.amule.aMule 0x005d622a wxEntry(int&, char**) + 56
7 org.amule.aMule 0x001632fc main + 24
8 org.amule.aMule 0x00002a12 _start + 216
9 org.amule.aMule 0x00002939 start + 41

Thread 1:: Dispatch queue: com.apple.libdispatch-manager
0 libsystem_kernel.dylib 0x99e028ce kevent64 + 10
1 libdispatch.dylib 0x9234a73f _dispatch_mgr_invoke + 245
2 libdispatch.dylib 0x9234a3a2 _dispatch_mgr_thread + 52

Thread 2:
0 libsystem_kernel.dylib 0x99e01e6a __workq_kernreturn + 10
1 libsystem_pthread.dylib 0x92ded2b1 _pthread_wqthread + 939
2 libsystem_pthread.dylib 0x92deae2e start_wqthread + 30

Thread 3:
0 libsystem_kernel.dylib 0x99e01e6a __workq_kernreturn + 10
1 libsystem_pthread.dylib 0x92ded2b1 _pthread_wqthread + 939
2 libsystem_pthread.dylib 0x92deae2e start_wqthread + 30

Thread 4:
0 libsystem_kernel.dylib 0x99e01e6a __workq_kernreturn + 10
1 libsystem_pthread.dylib 0x92ded2b1 _pthread_wqthread + 939
2 libsystem_pthread.dylib 0x92deae2e start_wqthread + 30

Thread 5:
0 libsystem_kernel.dylib 0x99e01e6a __workq_kernreturn + 10
1 libsystem_pthread.dylib 0x92ded2b1 _pthread_wqthread + 939
2 libsystem_pthread.dylib 0x92deae2e start_wqthread + 30

Thread 0 crashed with X86 Thread State (32-bit):
  eax: 0x00000000 ebx: 0x00276d11 ecx: 0xbffffb1c edx: 0x00000000
  edi: 0xa077c1d4 esi: 0x00000006 ebp: 0xbffffb38 esp: 0xbffffb1c
   ss: 0x00000023 efl: 0x00000206 eip: 0x99e0169a cs: 0x0000000b
   ds: 0x00000023 es: 0x00000023 fs: 0x00000000 gs: 0x0000000f
  cr2: 0xa0af1a00
  
Logical CPU: 0
Error Code: 0x00080148
Trap Number: 132


Binary Images:
    0x1000 - 0x9baffb +org.amule.aMule (2.3.1 - 2.3.1) <B77474F0-BD30-09E9-FFF0-6A638598D8A1> /Users/USER/Downloads/aMule.app/Contents/MacOS/amule
 0x1600000 - 0x16b8ff7 ColorSyncDeprecated.dylib (442) <5910E819-D7D0-3A7B-8DAB-5833F18B43BB> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDeprecated.dylib
 0x17f8000 - 0x17fafff com.apple.textencoding.unicode (2.8 - 2.8) <E993015F-513C-36CA-9756-B9AFC9DBBB58> /System/Library/TextEncodings/Unicode Encodings.bundle/Contents/MacOS/Unicode Encodings
 0x8c61000 - 0x8caefff com.apple.CloudDocs (1.0 - 321.9) <4D238974-C0C0-30EC-835A-FD3C7F0FC8F9> /System/Library/PrivateFrameworks/CloudDocs.framework/CloudDocs
0x8fed8000 - 0x8ff0be03 dyld (353.2.1) <D62B782E-02ED-373D-9AD3-6D14E4FE35A3> /usr/lib/dyld
0x905e1000 - 0x905e9fff com.apple.CoreServices.FSEvents (1210.20.1 - 1210.20.1) <FDCAA783-356F-3CA4-B960-16555CD7E34A> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/FSEvents.framework/Versions/A/FSEvents
0x905ee000 - 0x905eefff com.apple.Accelerate (1.10 - Accelerate 1.10) <C2367B5B-AE20-3084-A864-104743BE478E> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x905ef000 - 0x906f3ff7 libJP2.dylib (1238) <5AFFE3F5-BAA0-3508-8ADF-00B0517F2605> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
0x906f4000 - 0x906f4fff liblaunch.dylib (559.30.1) <22DF4753-F373-3678-96B8-654AB7819846> /usr/lib/system/liblaunch.dylib
0x906f5000 - 0x9076cfff com.apple.ApplicationServices.ATS (360 - 375.4) <7039705C-D10D-330E-B09D-69F88DC2FB9D> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x9076d000 - 0x9076ffff libsystem_coreservices.dylib (9) <20E66A47-8D67-344A-A393-73926F0E5FB2> /usr/lib/system/libsystem_coreservices.dylib
0x90770000 - 0x90799fff libsystem_info.dylib (459.20.1) <91DEA2CC-26A7-32CD-ABC5-0B2754874E38> /usr/lib/system/libsystem_info.dylib
0x9080b000 - 0x9080fffb libcache.dylib (69) <55501A00-AF64-3554-8F46-8D5AFEDEC332> /usr/lib/system/libcache.dylib
0x9084b000 - 0x90852fff com.apple.speech.recognition.framework (5.0.9 - 5.0.9) <5D268178-3812-3777-92A6-D7D3395405B8> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x90853000 - 0x90855ff7 libquarantine.dylib (76.20.1) <8694AC5A-7359-3CC6-8E93-CABFCC919D4B> /usr/lib/system/libquarantine.dylib
0x90856000 - 0x90859fff libextension.dylib (55.2) <BE3B5B43-A1BB-3BB6-9CD9-946BC61241FC> /usr/lib/libextension.dylib
0x9087d000 - 0x9087ffff com.apple.loginsupport (1.0 - 1) <BA8EEAD0-8E97-3219-949B-50AE67F8869E> /System/Library/PrivateFrameworks/login.framework/Versions/A/Frameworks/loginsupport.framework/Versions/A/loginsupport
0x90880000 - 0x9089dfff libCRFSuite.dylib (34) <781A92EF-410E-39B2-953D-FEE12748D834> /usr/lib/libCRFSuite.dylib
0x908a1000 - 0x9096cfff com.apple.backup.framework (1.6.5 - 1.6.5) <F2F66289-39DD-3033-A56B-DC8A9495C782> /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup
0x9096d000 - 0x90978ff7 com.apple.NetAuth (5.2 - 5.2) <3E650FB0-5EB5-3807-8B71-8FAF64D6A0FC> /System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth
0x90c98000 - 0x90cc7fff com.apple.CoreVideo (1.8 - 145.1) <A59466FC-6B5A-3B36-BDD4-AC9CD581B7A1> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x90cc8000 - 0x90ce7ff7 com.apple.GenerationalStorage (2.0 - 209.11) <34CF76B2-8052-359D-816D-092608FB6919> /System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage
0x90ce8000 - 0x90cecffb libGIF.dylib (1238) <5B6FB820-8215-393E-89E5-C49A488156F7> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x90ced000 - 0x90d8dfff com.apple.QD (301 - 301) <4DFE3689-59DE-3FBC-806B-6A4056573E52> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x90d8e000 - 0x90ddffff libcups.2.dylib (408.2) <425E4328-ECA1-31EE-B2C4-0D67FB8848BE> /usr/lib/libcups.2.dylib
0x90de0000 - 0x90de2fff libCVMSPluginSupport.dylib (11.1.2) <81A16AA7-33F3-3B01-98C3-7996EAAEF26D> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib
0x90f59000 - 0x90f96fff libsystem_network.dylib (412.20.3) <1D1D6444-EB6B-3249-902B-1710C3C0DCCB> /usr/lib/system/libsystem_network.dylib
0x90f97000 - 0x91024ff3 com.apple.PerformanceAnalysis (1.0 - 1) <9DF43401-98CE-3B53-B743-F6A07C6FBDC0> /System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis
0x91025000 - 0x91048fff libJPEG.dylib (1238) <FD06EED3-936B-352E-BD74-4EF4804D9BD0> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x91052000 - 0x91184fff com.apple.UIFoundation (1.0 - 1) <B5B0D178-E1F5-3625-9391-46495E35D540> /System/Library/PrivateFrameworks/UIFoundation.framework/Versions/A/UIFoundation
0x91185000 - 0x9122bfff com.apple.Metadata (10.7.0 - 917.36) <F04AED07-95EA-388D-9FF2-69E1600B9312> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x91c23000 - 0x91c24fff libsystem_blocks.dylib (65) <5D98F022-E863-31D4-8ADE-D53B2AE0D331> /usr/lib/system/libsystem_blocks.dylib
0x91c25000 - 0x91c6cff3 com.apple.AppleJPEG (1.0 - 1) <677BE130-F5AB-36F4-A51A-1FF20FC0085A> /System/Library/PrivateFrameworks/AppleJPEG.framework/Versions/A/AppleJPEG
0x91c6d000 - 0x91c6dfff libkeymgr.dylib (28) <06DDCEF8-EB84-3F68-9E19-FD1A12B764FD> /usr/lib/system/libkeymgr.dylib
0x91d5f000 - 0x91d63fff libheimdal-asn1.dylib (398.10.1) <528D14F8-7E70-3B34-9787-5DDDAFC45E13> /usr/lib/libheimdal-asn1.dylib
0x91d64000 - 0x91d6cff7 libCGCMS.A.dylib (788.2) <68C7CA4B-D9F8-34D2-9A60-87FAD2380C60> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGCMS.A.dylib
0x91d6d000 - 0x91d6dfff com.apple.Cocoa (6.8 - 21) <6AF80DDB-C28E-36FF-BC11-D7D561AC52A9> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x91d6e000 - 0x91debff3 com.apple.framework.IOKit (2.0.2 - 1050.20.2) <84299E45-C5F3-365F-AC1B-0EAFF8057112> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x91dec000 - 0x91df9ff7 libbz2.1.0.dylib (36) <6BC7B049-8F03-3217-9840-B1804CCBF742> /usr/lib/libbz2.1.0.dylib
0x91ebf000 - 0x91ec1fff com.apple.securityhi (9.0 - 55006) <E69C4703-1543-3604-B097-BF13D4D34C7C> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x91ec2000 - 0x91f01fff com.apple.NavigationServices (3.8 - 215.1) <46D8B66D-CB59-36F5-BD26-FD8309337BB3> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x91f02000 - 0x91f10ff3 com.apple.opengl (11.1.2 - 11.1.2) <51AAC93B-7615-3D1D-A8F3-2B72C5B78467> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x91f11000 - 0x91f12fff liblangid.dylib (117) <34A0F807-755F-300B-B01F-AABAE3838451> /usr/lib/liblangid.dylib
0x91f13000 - 0x91fc2ffb com.apple.Bluetooth (4.3.5 - 4.3.5f8) <95EE8D61-E8B9-3F8D-AE01-4E8DFA05AFFD> /System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth
0x91fc3000 - 0x92006fff libGLU.dylib (11.1.2) <720B3E8B-1FC9-3431-A21A-4F00D6C9325E> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x9200c000 - 0x9201ffff com.apple.Sharing (328.17 - 328.17) <71EC4FF5-C6F0-3521-BADE-E8BD71AA7741> /System/Library/PrivateFrameworks/Sharing.framework/Versions/A/Sharing
0x9204d000 - 0x9214eff7 com.apple.LaunchServices (644.56 - 644.56) <CFF2C4B8-8111-3B9B-A6F7-E2AB33163238> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x9214f000 - 0x92345fff libicucore.A.dylib (531.48) <A1002DA8-DAA9-30E8-95AE-1BF575AC5AB5> /usr/lib/libicucore.A.dylib
0x92346000 - 0x9236dfff libdispatch.dylib (442.1.4) <B26A176C-39F7-3362-B128-27B1211068B9> /usr/lib/system/libdispatch.dylib
0x9236e000 - 0x923a1fe3 libsystem_m.dylib (3086.1) <951F633F-57B7-398B-912F-F6ED4DB1C597> /usr/lib/system/libsystem_m.dylib
0x92450000 - 0x92742ff3 com.apple.CoreImage (10.3.4) <6A0E17E6-9F56-3450-8892-670A9C489C30> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/CoreImage.framework/Versions/A/CoreImage
0x92743000 - 0x929ddffb com.apple.WebKit (10600 - 10600.7.12) <5277C3B4-2BD1-3000-B01A-98521378BEEA> /System/Library/Frameworks/WebKit.framework/Versions/A/WebKit
0x929de000 - 0x929f1fff com.apple.CoreBluetooth (1.0 - 1) <153F2DDE-CCCF-3C63-AF70-2EA306DACDCD> /System/Library/Frameworks/CoreBluetooth.framework/Versions/A/CoreBluetooth
0x929f2000 - 0x92de9ffb com.apple.CoreGraphics (1.600.0 - 788.2) <FB550940-AC40-3131-B4FF-4E09A588C03C> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x92dea000 - 0x92df2fff libsystem_pthread.dylib (105.10.1) <4A229519-29A1-3ABF-8CEF-43BCE4ACDA06> /usr/lib/system/libsystem_pthread.dylib
0x92dfa000 - 0x92e1cfff com.apple.MultitouchSupport.framework (264.6 - 264.6) <D463A367-461B-3F8B-B73F-90C25C641843> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
0x92e1d000 - 0x92e2cffb libxar.1.dylib (255) <4FF7DB6F-3232-302F-94BC-F1188F78AF25> /usr/lib/libxar.1.dylib
0x92e2d000 - 0x92e53ff7 com.apple.IconServices (47.1 - 47.1) <9C537499-B375-3F84-BF4A-EEF757FC26A9> /System/Library/PrivateFrameworks/IconServices.framework/Versions/A/IconServices
0x92e54000 - 0x92ec0ff3 com.apple.datadetectorscore (6.0 - 396.1.1) <178C5C3B-3896-3CE8-96C9-9244B023E256> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
0x92ec1000 - 0x92ecdff7 libkxld.dylib (2782.30.5) <BAB6643C-AF3A-398B-9352-4C5F820159A1> /usr/lib/system/libkxld.dylib
0x92ece000 - 0x92fe4fff com.apple.CoreText (352.0 - 454.9) <6FA9A0AE-7C82-386B-9C6D-95FA7183F919> /System/Library/Frameworks/CoreText.framework/Versions/A/CoreText
0x92fe5000 - 0x93000ff7 com.apple.CFOpenDirectory (10.10 - 187) <C48326FF-88D9-3E52-B896-C56401181E47> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
0x93001000 - 0x9302afff libRIP.A.dylib (788.2) <B3003CB7-0CFB-35A3-B7E3-9B02BE740C0A> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x9302b000 - 0x93032ff3 libunwind.dylib (35.3) <29D9343F-9A0A-3535-B0AE-E7CC761D95EE> /usr/lib/system/libunwind.dylib
0x93038000 - 0x931c0ff7 com.apple.audio.toolbox.AudioToolbox (1.12 - 1.12) <CA1E6D99-F534-3D3B-9AA5-038E171AD0A9> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x931c1000 - 0x93235fff com.apple.Heimdal (4.0 - 2.0) <08EE34A7-CF95-3CC6-A103-B8B3F304D342> /System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal
0x93236000 - 0x93238ffb libRadiance.dylib (1238) <0D866DE4-19A4-370B-BE81-F46F6D4C8B56> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x9326d000 - 0x932a0fff com.apple.CoreServicesInternal (221.7.2 - 221.7.2) <709E9F1B-D266-399B-9A4B-3785BBF64E01> /System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal
0x932a1000 - 0x93328fff com.apple.CoreServices.OSServices (640.4 - 640.4) <EE22BF74-9D3F-36E0-BDF7-A3D05F3D1E69> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x93329000 - 0x935182ef libobjc.A.dylib (647) <7648C174-3098-3B26-AD20-490DBFFD5D4C> /usr/lib/libobjc.A.dylib
0x9357a000 - 0x93591fff libsystem_asl.dylib (267) <85BD88AD-618E-3325-AC31-10DBAB8E9AF3> /usr/lib/system/libsystem_asl.dylib
0x93592000 - 0x93595fff libdyld.dylib (353.2.1) <758BA99C-E4FD-3112-8E22-5D8F8065F7FB> /usr/lib/system/libdyld.dylib
0x93596000 - 0x935ebff7 com.apple.htmlrendering (77 - 1.1.4) <B85A63B9-C9DD-3ECC-B5DC-E12533C7FDF9> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x935ec000 - 0x93628ff3 com.apple.RemoteViewServices (2.0 - 99) <2839C2F1-88DA-3843-87BF-441A374A8967> /System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices
0x93657000 - 0x93785ff7 com.apple.coreui (2.1 - 308.6) <5C418632-E00D-3864-B645-F2D993DE6455> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
0x93786000 - 0x93788fff libsystem_sandbox.dylib (358.20.5) <8F74D383-C8B0-32DD-89C1-1E99034AF763> /usr/lib/system/libsystem_sandbox.dylib
0x93789000 - 0x9378afff libSystem.B.dylib (1213) <21396191-7FE2-398E-9DC3-0CA1DDC43EEE> /usr/lib/libSystem.B.dylib
0x9378b000 - 0x937a5ff7 liblzma.5.dylib (7) <D0BC984D-5B33-328C-8F1E-7E9C41813433> /usr/lib/liblzma.5.dylib
0x937bc000 - 0x937c2ff3 libsystem_platform.dylib (63) <509993B7-3F26-3360-B899-0BBB15152516> /usr/lib/system/libsystem_platform.dylib
0x93812000 - 0x93814ffb libsystem_secinit.dylib (18) <3CBA3BD3-8BA2-358D-BD1A-A1C3DF5D84E6> /usr/lib/system/libsystem_secinit.dylib
0x93815000 - 0x9385effb libFontRegistry.dylib (134.1) <6CF6177B-D5D6-3E7B-88BC-BE833D55018C> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
0x9385f000 - 0x93b5dffb com.apple.CoreServices.CarbonCore (1108.6 - 1108.6) <ABEA5906-26AE-308F-B078-5944ABDF94DF> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x93b5e000 - 0x93b6fff7 libsystem_coretls.dylib (35.30.2) <4F4DB31D-D7A8-359E-A742-8DBF9CA3DAE7> /usr/lib/system/libsystem_coretls.dylib
0x93b70000 - 0x93b96ff3 libc++abi.dylib (125) <E9AF8CA1-D54D-37E3-8363-A3E8C0840F71> /usr/lib/libc++abi.dylib
0x93b97000 - 0x93b97fff com.apple.ApplicationServices (48 - 48) <76C301A4-705B-33DE-BA11-C89DCF1EDCDD> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x93ca7000 - 0x93cb0ffb com.apple.CommonAuth (4.0 - 2.0) <1968171C-084F-3E7D-B205-C0DF3409ED59> /System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth
0x93d5a000 - 0x93d5afff com.apple.audio.units.AudioUnit (1.12 - 1.12) <CFB6243A-1613-3468-88CE-1DDBEC1E6984> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x93d8d000 - 0x94235ff7 com.apple.JavaScriptCore (10600 - 10600.7.12) <5D326E0D-BE3F-3D89-8556-6C9186AAFFAC> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
0x94264000 - 0x942b5fff com.apple.opencl (2.4.2 - 2.4.2) <B9796163-3EC0-3FAD-B4E1-F83EA2A2DD94> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
0x942b6000 - 0x942cfff7 libsystem_malloc.dylib (53.30.1) <1438C1B7-5CD0-3A01-ACF8-BFC4012541B9> /usr/lib/system/libsystem_malloc.dylib
0x942d0000 - 0x942f4ffb com.apple.framework.Apple80211 (10.3 - 1030.71.6) <A133A567-C369-309C-B8BE-F43C9B1B3B61> /System/Library/PrivateFrameworks/Apple80211.framework/Versions/A/Apple80211
0x942f5000 - 0x942f9ffb com.apple.IOSurface (97.4 - 97.4) <FD6AD351-BD60-337C-8D3D-42CDA7EE137C> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
0x942fa000 - 0x9436dffb com.apple.framework.CoreWLAN (5.0 - 500.35.2) <812E25B3-2041-360E-8C1D-0CCA1E66D1EE> /System/Library/Frameworks/CoreWLAN.framework/Versions/A/CoreWLAN
0x9436e000 - 0x94372fff libCoreVMClient.dylib (79.1) <3DB52AB1-D41E-3AC9-A355-1B6DCEDB4DFD> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
0x9443f000 - 0x9452bfe7 libvMisc.dylib (516) <C784D56E-112E-359F-848B-3419E0572EB4> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x9452c000 - 0x946bdff3 libsqlite3.dylib (168.2) <85773EDA-5470-326B-8C21-20A80C89C96A> /usr/lib/libsqlite3.dylib
0x946be000 - 0x94802ff7 com.apple.ImageIO.framework (3.3.0 - 1238) <BBD73B2F-5DF5-3304-94E1-11ABAA008C46> /System/Library/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x94803000 - 0x9480fff3 libcommonCrypto.dylib (60061.30.1) <18B9D797-34BA-3F73-8744-7812DC9AE89C> /usr/lib/system/libcommonCrypto.dylib
0x94810000 - 0x9488ffff com.apple.SystemConfiguration (1.14.4 - 1.14) <B23BD614-9B75-3106-83A1-959A82266D65> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x94890000 - 0x948d0fff com.apple.Symbolication (1.4 - 56045) <BE1C4846-DA11-365D-9B46-3FF130401839> /System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication
0x948d1000 - 0x94935ff7 com.apple.AE (681.2 - 681.2) <530B3770-F00D-34C8-BC7D-888C7EDE9D7C> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x95244000 - 0x953b5ffb libBLAS.dylib (1128) <ACEF468C-5DB1-38F3-BCB2-6F3D7F2B2040> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x95658000 - 0x9565ffff com.apple.agl (3.3.0 - AGL-3.3.0) <D6B07000-4170-3007-AFD0-C51E69224B37> /System/Library/Frameworks/AGL.framework/Versions/A/AGL
0x95660000 - 0x95673fff libcmph.dylib (1) <2449B048-208E-36FB-9DFA-47E0F3BCF132> /usr/lib/libcmph.dylib
0x95674000 - 0x958feff3 com.apple.security (7.0 - 57031.30.12) <3E32A87D-6A2C-3B11-87AE-4B0308F99BEC> /System/Library/Frameworks/Security.framework/Versions/A/Security
0x958ff000 - 0x9590cff7 com.apple.speech.synthesis.framework (5.3.3 - 5.3.3) <3771942E-13BB-30C0-9992-11EE637871DC> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x9590d000 - 0x959aafff com.apple.ink.framework (10.9 - 213) <F47949BC-ABEE-329B-B568-71C6FEF761F6> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x9633a000 - 0x96460ffb com.apple.WebKitLegacy (10600 - 10600.7.12) <664CD921-9BA5-346E-8ABD-B707A4AE18E1> /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebKitLegacy.framework/Versions/A/WebKitLegacy
0x96461000 - 0x964cdff7 libcorecrypto.dylib (233.30.1) <B62C4F7C-90B1-3ECA-B5EE-3C8A3B8CBA7B> /usr/lib/system/libcorecrypto.dylib
0x964ce000 - 0x964fcff7 libarchive.2.dylib (30) <8758D35F-ADF8-30F6-8EB2-9B852876EAC8> /usr/lib/libarchive.2.dylib
0x964fd000 - 0x96613ff3 com.apple.desktopservices (1.9.3 - 1.9.3) <544FDA55-063A-3787-A55A-A54290E4BE6E> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x96614000 - 0x96624fff libGL.dylib (11.1.2) <92F81621-FC53-3784-81DB-A7C2C3754775> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x96679000 - 0x966effff com.apple.securityfoundation (6.0 - 55126) <418A02D0-FA51-39D9-AB31-67994DC63DED> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
0x96a74000 - 0x96a7dfff com.apple.DiskArbitration (2.6 - 2.6) <D906604A-1D8C-31BF-8F22-EA219FFC858F> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x96a7e000 - 0x96a8bff3 com.apple.ProtocolBuffer (1 - 228.0.1) <B61B9562-CBDE-34E5-B19E-291A1D95D782> /System/Library/PrivateFrameworks/ProtocolBuffer.framework/Versions/A/ProtocolBuffer
0x96a8c000 - 0x96a95fff libGFXShared.dylib (11.1.2) <8CA7CBD7-0F4E-3052-AE20-A5DD15F74946> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
0x96a96000 - 0x96aadff3 libLinearAlgebra.dylib (1128) <B20FAAAA-1C76-3B20-B100-5FC90F7FE023> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLinearAlgebra.dylib
0x96aae000 - 0x96ad8fff libxslt.1.dylib (13) <0F55B64A-6C55-304E-ACE0-B531027AA066> /usr/lib/libxslt.1.dylib
0x96b7a000 - 0x96b87ff7 com.apple.OpenDirectory (10.10 - 187) <A0BCF59F-87D5-3BA0-866D-4B4BF36E170C> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
0x96b88000 - 0x96b89fff libremovefile.dylib (35) <49DCAF7B-4466-3775-9E58-EA5D7CBA8AE0> /usr/lib/system/libremovefile.dylib
0x96b8a000 - 0x96bb0ffb libPng.dylib (1238) <5CE84579-AD2F-3EBA-BC4D-7C3147C4A4E9> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x96bb1000 - 0x96bc2fff libbsm.0.dylib (34) <C9F0C608-2794-3F6B-8078-583FC0046039> /usr/lib/libbsm.0.dylib
0x96bc3000 - 0x96c03ffb libGLImage.dylib (11.1.2) <501AE819-E4E2-335E-AAA0-4753AEB98BAB> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x96c58000 - 0x96c5dfff com.apple.print.framework.Print (10.0 - 265) <7C3984BB-8337-3B90-A414-17C181A45744> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x96f7c000 - 0x96f7dfff libDiagnosticMessagesClient.dylib (100) <3EE83437-AA9C-356B-810B-589346B73797> /usr/lib/libDiagnosticMessagesClient.dylib
0x96f7e000 - 0x96f7efff libOpenScriptingUtil.dylib (162.2) <7670C29D-B3A3-3E59-A117-DD7766C07862> /usr/lib/libOpenScriptingUtil.dylib
0x96f82000 - 0x96fd8fff libc++.1.dylib (120) <D8DE4962-66CD-3491-904E-9291EEE5E570> /usr/lib/libc++.1.dylib
0x96fd9000 - 0x96fe2fff libcopyfile.dylib (118.1.2) <FAF3268F-C580-33D3-A5B4-74B8A8713216> /usr/lib/system/libcopyfile.dylib
0x9701e000 - 0x970b3fff libsystem_c.dylib (1044.10.1) <9804163C-4DEC-3B94-9854-00248E44554F> /usr/lib/system/libsystem_c.dylib
0x970b4000 - 0x9734bfff com.apple.CoreData (111 - 526.3) <93295B9D-6C48-3919-8B9C-A4291D3522CE> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x9734c000 - 0x97386ff7 com.apple.DebugSymbols (115 - 115) <D01FFA10-1734-31C5-B5A1-9CB61463FC15> /System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols
0x9738a000 - 0x97390ff7 libsystem_trace.dylib (72.20.1) <5F23BE77-1C60-3859-B528-C6B3C184C95C> /usr/lib/system/libsystem_trace.dylib
0x973c6000 - 0x973d0ffb com.apple.audio.SoundManager (4.2 - 4.2) <4312D0A7-4B6F-3A1E-9A47-24C6E8C65E51> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x973d1000 - 0x97ffdfff com.apple.AppKit (6.9 - 1348.17) <1D891DC4-4E22-30FD-A8AC-1221531BEEA3> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x97ffe000 - 0x98006fff com.apple.NetFS (6.0 - 4.0) <B49F5FC7-8B8D-393A-ABA1-F3214BBC7641> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
0x98007000 - 0x9800bfff com.apple.CommonPanels (1.2.6 - 96) <955375E6-2416-38E1-AFC6-477827119329> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x983cb000 - 0x98441ff7 com.apple.SearchKit (1.4.0 - 1.4.0) <3693A221-B615-37D4-9FB1-F5F6CC7EE1A7> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x9844c000 - 0x984deff7 com.apple.CoreSymbolication (3.1 - 57020.2) <BF8232B1-6EF4-3E4C-8CF8-2FE78895A56B> /System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication
0x98501000 - 0x98501fff com.apple.Carbon (154 - 157) <CA90E930-DE59-3AD9-B158-3A940BA1FA8A> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x985b5000 - 0x985d0ffb com.apple.openscripting (1.6.4 - 162.2) <EC0738BF-B7D0-3C9F-9FC7-97C2D84BE644> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x985d1000 - 0x985d4fff libpam.2.dylib (20) <E2F34522-448A-3392-BC1D-6625BEB612B9> /usr/lib/libpam.2.dylib
0x985d5000 - 0x98628fff libstdc++.6.dylib (104.1) <D0EB2C99-5939-3ABA-9C18-D9AD75CE23A1> /usr/lib/libstdc++.6.dylib
0x98629000 - 0x98a11ff7 libLAPACK.dylib (1128) <4E3D1289-2C98-3E53-BB8D-AD911357FF66> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x98a12000 - 0x98a17ff7 libcompiler_rt.dylib (35) <6630682F-AB76-3E55-BE51-0A3E61B6CFC2> /usr/lib/system/libcompiler_rt.dylib
0x98a18000 - 0x98a1bff7 com.apple.help (1.3.3 - 46) <FDF183E4-3B95-3CBD-A390-2536C8E7E258> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x98a1c000 - 0x98a21ff7 libmacho.dylib (862) <48DE74F8-09E3-344F-A82F-665083A3BF8F> /usr/lib/system/libmacho.dylib
0x98a22000 - 0x98a4efff com.apple.ChunkingLibrary (2.1 - 163.6) <D5446A27-C51B-36D7-A4A1-3222A87F6F48> /System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary
0x98a4f000 - 0x98a57fff libsystem_dnssd.dylib (576.30.4) <E293072C-83CC-3874-BEBC-E0D259129E1D> /usr/lib/system/libsystem_dnssd.dylib
0x98a58000 - 0x98a61ff7 libsystem_notify.dylib (133.1.1) <B8503E99-214B-3AC3-A7CA-CC837ABD7B25> /usr/lib/system/libsystem_notify.dylib
0x98a62000 - 0x98a91ff7 com.apple.DictionaryServices (1.2 - 229) <BC958000-7A7D-3C3A-B0FF-95734A35EB0A> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x98a94000 - 0x98b8aff7 libxml2.2.dylib (26) <2F37833C-4D55-3A09-9A0C-5904E8B6892A> /usr/lib/libxml2.2.dylib
0x98b8b000 - 0x98bb1ff3 libxpc.dylib (559.30.1) <D7E14450-D3D7-3152-A197-34DBE4533F0A> /usr/lib/system/libxpc.dylib
0x98bb2000 - 0x98bb2fff com.apple.Accelerate.vecLib (3.10 - vecLib 3.10) <F968D12F-F59D-3148-951D-76735C3C1B57> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x98bb3000 - 0x98c0efff com.apple.LanguageModeling (1.0 - 1) <9B39E059-F48E-31AF-B1B3-B0872F362627> /System/Library/PrivateFrameworks/LanguageModeling.framework/Versions/A/LanguageModeling
0x98c0f000 - 0x98fe8ff3 com.apple.HIToolbox (2.1.1 - 758.7) <A88B4B82-6C0C-300A-9703-B1CC12ED5534> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x98fe9000 - 0x98ff7ff7 libz.1.dylib (55) <DF3B8F77-8931-3A6B-8BDF-DB67315050E6> /usr/lib/libz.1.dylib
0x98ff8000 - 0x99015ffb com.apple.Ubiquity (1.3 - 313) <9ED23769-0725-3D4B-B7F4-AF08020D73C3> /System/Library/PrivateFrameworks/Ubiquity.framework/Versions/A/Ubiquity
0x99016000 - 0x9901cff7 libsystem_networkextension.dylib (167.30.1) <1493CC7E-5018-3980-B9D6-3573EE761239> /usr/lib/system/libsystem_networkextension.dylib
0x9901d000 - 0x99458feb com.apple.vImage (8.0 - 8.0) <56F6B317-9D70-3DC5-9868-BB6D7CB6E55D> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x9956d000 - 0x99732fff com.apple.QuartzCore (1.10 - 361.19) <1E3BC4E7-7008-3802-A563-FBAB6726E332> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x99733000 - 0x99790ff7 com.apple.print.framework.PrintCore (10.3 - 451.1) <86895179-C54B-3D8A-B515-92DFA6315FC9> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x99791000 - 0x997e5ff7 com.apple.HIServices (1.22 - 523) <D4D6484B-BBB2-39E4-88D4-15D8DE050356> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x997e6000 - 0x99a6bfff com.apple.QuickTime (7.7.3 - 2890.6) <0906D1F4-3D40-36C4-BAC1-FBBD951480B0> /System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
0x99a6c000 - 0x99ac1ff3 com.apple.audio.CoreAudio (4.3.0 - 4.3.0) <2AF304F7-5DA4-3035-9E15-070F16700789> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x99ac2000 - 0x99b02fff libauto.dylib (186) <1609D0F9-6E3A-3C67-87EF-BB0BD93EDAC9> /usr/lib/libauto.dylib
0x99b03000 - 0x99bfaff7 libFontParser.dylib (134.4) <433397B8-B22C-393A-8EA4-97C9B93EE9A0> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
0x99bfb000 - 0x99bfefff com.apple.xpc.ServiceManagement (1.0 - 1) <809EF631-5E9E-3513-A017-4BAC63F6047C> /System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement
0x99cb9000 - 0x99dc6fe3 libvDSP.dylib (516) <53F7A960-01E1-3B79-A7FD-67BD19471420> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x99dca000 - 0x99dceff3 com.apple.TCC (1.0 - 1) <EE0D6865-A6E0-3BF0-93F1-837C09AA7978> /System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC
0x99de7000 - 0x99de7fff libunc.dylib (29) <CE960997-9D4A-3848-BAC7-B2255E6765FD> /usr/lib/system/libunc.dylib
0x99de8000 - 0x99e07fff libsystem_kernel.dylib (2782.30.5) <5A6E47DB-7090-37B3-BC5A-270211839725> /usr/lib/system/libsystem_kernel.dylib
0x99e08000 - 0x99e73ff7 com.apple.framework.CoreWiFi (3.0 - 300.4) <632A811D-4706-3ED7-85E3-DD2CDB47CF8F> /System/Library/PrivateFrameworks/CoreWiFi.framework/Versions/A/CoreWiFi
0x99e87000 - 0x9a2baff3 com.apple.vision.FaceCore (3.1.6 - 3.1.6) <EF92C25B-3E33-379F-A862-75C2FCA8B386> /System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore
0x9a2bb000 - 0x9a355fff com.apple.ColorSync (4.9.0 - 4.9.0) <E3442A3A-181A-3C39-86D5-89292AF8115F> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x9a364000 - 0x9a396ffb com.apple.GSS (4.0 - 2.0) <9C593B37-1EA8-31F6-9F98-797041CA4E85> /System/Library/Frameworks/GSS.framework/Versions/A/GSS
0x9a397000 - 0x9a3a5ff7 com.apple.SpeechRecognitionCore (2.1.2 - 2.1.2) <CDD0CAA1-DF2E-3FE1-AEE4-4C0823E6FD5C> /System/Library/PrivateFrameworks/SpeechRecognitionCore.framework/Versions/A/SpeechRecognitionCore
0x9a3aa000 - 0x9a70bff3 com.apple.Foundation (6.9 - 1153.20) <B2539D54-EC35-3388-82C7-B01BB225A804> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x9a70c000 - 0x9a91aff7 com.apple.CFNetwork (720.4.4 - 720.4.4) <1455DB2D-6D76-3602-B9AE-C73DF873BA0F> /System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x9a91b000 - 0x9ac75ff7 libmecabra.dylib (666.7) <55A50B97-92D3-3DDC-8E3A-58BC5FFE5E3F> /usr/lib/libmecabra.dylib
0x9ac76000 - 0x9ac82fff com.apple.CrashReporterSupport (10.10 - 631) <9A6DF8E2-AE0F-3919-889A-CD7F79ABD6EC> /System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport
0x9ac83000 - 0x9acdeffb libTIFF.dylib (1238) <68A07E20-CC25-3369-AE66-E820B3634D5F> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x9ad14000 - 0x9b0c8ff7 com.apple.CoreFoundation (6.9 - 1153.18) <267B1002-C755-37B4-95CD-92358CF994B8> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x9b0d1000 - 0x9b0f0ffb libresolv.9.dylib (57) <C2C3810A-A45E-3375-B41D-6E1BECE1BA3C> /usr/lib/libresolv.9.dylib
0x9b2a0000 - 0x9c259ff3 com.apple.WebCore (10600 - 10600.7.11) <87FFC08B-5131-3079-8806-94B2596F1184> /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore
0x9c25a000 - 0x9c26aff7 com.apple.LangAnalysis (1.7.0 - 1.7.0) <DBECFAD5-DB53-390C-AE92-09549733C861> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x9c26b000 - 0x9c26dfff libsystem_configuration.dylib (699.30.1) <F6CDE2CA-FFB8-3A1C-81CC-89866ABC0954> /usr/lib/system/libsystem_configuration.dylib
0x9c26e000 - 0x9c287fff com.apple.Kerberos (3.0 - 1) <92735F11-CF1C-3FA6-8682-9A30AC9E2651> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x9c380000 - 0x9c394fff com.apple.ImageCapture (9.0 - 9.0) <4B84B5D5-A5F3-3B35-93CE-568A73486B92> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x9c395000 - 0x9c486ffb libiconv.2.dylib (42) <4AF77F10-0BEC-3BE0-99DF-C5170EDB316B> /usr/lib/libiconv.2.dylib
0x9c487000 - 0x9c487fff com.apple.CoreServices (62 - 62) <08A581EC-2E8B-30CF-B555-64171C8FE5EE> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

External Modification Summary:
  Calls made by other processes targeting this process:
    task_for_pid: 1
    thread_create: 0
    thread_set_state: 0
  Calls made by this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by all processes on this machine:
    task_for_pid: 3474
    thread_create: 0
    thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=189.7M resident=81.5M(43%) swapped_out_or_unallocated=108.2M(57%)
Writable regions: Total=81.7M written=3084K(4%) resident=7288K(9%) swapped_out=0K(0%) unallocated=74.5M(91%)
 
REGION TYPE VIRTUAL
=========== =======
ATS (font support) 32.2M
ATS (font support) (reserved) 4K reserved VM address space (unallocated)
CG shared images 144K
Kernel Alloc Once 4K
MALLOC 22.1M
MALLOC (admin) 48K
Memory Tag 242 12K
Stack 66.1M
VM_ALLOCATE 17.1M
__DATA 8988K
__IMAGE 528K
__IMPORT 112K
__LINKEDIT 49.4M
__OBJC 2440K
__TEXT 140.3M
__UNICODE 552K
mapped file 124.3M
shared memory 4K
=========== =======
TOTAL 464.0M
TOTAL, minus reserved VM space 464.0M
 

Model: MacBookPro7,1, BootROM MBP71.0039.B0E, 2 processors, Intel Core 2 Duo, 2.4 GHz, 16 GB, SMC 1.62f7
Graphics: NVIDIA GeForce 320M, NVIDIA GeForce 320M, PCI, 256 MB
Memory Module: BANK 0/DIMM0, 8 GB, DDR3, 1067 MHz, 0x85F7, 0x483634314755363746373036364700000000
Memory Module: BANK 1/DIMM0, 8 GB, DDR3, 1067 MHz, 0x85F7, 0x483634314755363746373036364700000000
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0x8D), Broadcom BCM43xx 1.0 (5.106.98.100.24)
Bluetooth: Version 4.3.5f8 15969, 3 services, 19 devices, 1 incoming serial ports
Network Service: Ethernet, Ethernet, en0
Serial ATA Device: TOSHIBA MK5076GSX, 500,11 GB
Serial ATA Device: MATSHITADVD-R UJ-898
USB Device: Built-in iSight
USB Device: ML-2160 Series
USB Device: Internal Memory Card Reader
USB Device: USB Receiver
USB Device: BRCM2046 Hub
USB Device: Bluetooth USB Host Controller
USB Device: IR Receiver
USB Device: Apple Internal Keyboard / Trackpad
Thunderbolt Bus:
Steps To ReproduceLaunch amule and it crashes since 3/4 days.
I didn't launch any known OS X update.
How to solve it?
TagsNo tags attached.
Fixed in Revision
Operating SystemOSX Yosemite 10.10.4
Attached Files

- Relationships

-  Notes
(0003685)
GonoszTopi (administrator)
2016-04-08 17:45

I believe it is the 'crash with damaged statistics.dat' bug which was present in 2.3.1 but has since been resolved.

- Issue History
Date Modified Username Field Change
2015-09-08 11:36 azrai New Issue
2016-04-08 17:45 GonoszTopi Note Added: 0003685
2016-04-08 17:45 GonoszTopi Status new => resolved
2016-04-08 17:45 GonoszTopi Resolution open => fixed
2016-04-08 17:45 GonoszTopi Fixed in Version => 2.3.2


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker